strong, b{font-weight:bold;}
h1{font-size:1.4em; font-weight:bold;}
h2{font-weight:bold; margin:6px 0 14px 0;}
h3{font-weight:bold; margin:6px 0 14px 0;}

div.dop_info_r{width:230px; float:right; padding:0 0 10px 10px; position:relative; text-align:left;}
div.dop_info{width:230px; float:left; padding:0 10px 10px 0; position:relative;}
div.dop_info_с{clear:both; background:#EEE url('/bitrix/templates/.default/images/fn_icons_info.png') no-repeat 10px 10px; padding:5px 10px 15px;}
	div.dop_info_header{padding-left:40px;}
	div.dop_info_header h2{line-height:1.5; margin:0 !important;}
	div.dop_info_text{padding-left:40px;}
	div.dop_info_text p{margin:12px 0 !important;}
	
div.cite{padding:5px 10px; background:#EEE; display:table; margin-bottom:14px;}
div.cite p{margin:12px 0 !important;}
div.citelstr{padding:10px 0; background:url('/bitrix/templates/.default/images/fn_icons_quotes.png') no-repeat left top;}
div.citerstr{padding:0 0 0 40px;}